@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700|Open+Sans:300italic,400italic,600italic,700italic,800italic,700,300,600,800,400);

html, body {width:100%; height:100%; padding: 0; margin: 0; font-family: 'Open Sans', sans-serif;}
#cartodb-map { width: 100%; height:100%; background: white;}

h1,h2,h3,h4,h5,h6{
  font-family: 'Oswald', sans-serif;
}
.leaflet-container{
  font-family: 'Open Sans', sans-serif;
}

#header{
  position: absolute;
  z-index: 100;
  top: 10px;
  left: 60px;
  background: rgba(42, 45, 44, 0.7);
  color: white;
  padding: 3px 8px 3px;
}
#header h3{
  font-size: 1.1em;
  margin: 0px;
}
#header h4{
  font-family: 'Open Sans', sans-serif;
  font-size: 0.6em;
  margin: 0px;
}

div.cartodb-zoom{
    margin: 10px 0 0 10px;
}
div.cartodb-fullscreen{
  margin-left: 10px;
}

div.cartodb-popup h4,
div.cartodb-popup p{
  font-family: 'Oswald', sans-serif;
}
.cartodb-popup table{
  font-family: 'Oswald', sans-serif;
  width:100%;
  text-align: center;
}


div.cartodb-popup .jspDrag{
  background: rgba(0,0,0,0.8);
}
.cartodb-popup .cartodb-popup-content.jspScrollable{
  max-height: 250px !important;
}
.cartodb-popup .cartodb-popup-content.jspScrollable .jspContainer{
  min-height: 250px !important;
}


div.cartodb-searchbox{
  display: block;
  position: absolute;
  top: 0px;
  right: 20px;
  margin: 20px 0 0 0px;
};
.cartodb-popup table thead td,
.cartodb-tooltip-content table thead td{
text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.cartodb-popup table td,
.cartodb-tooltip-content table td{
  /*max-width:25%;*/
  max-width:33.3%;
  /*text-overflow: ellipsis;*/
  /*white-space: nowrap;*/
  /*overflow: hidden;*/
}
.cartodb-popup table:first-child tbody td{
  text-align: center;
}
.cartodb-popup table tbody td:first-child,
.cartodb-tooltip-content tbody table td:first-child{
  text-align: left;
}
.cartodb-popup table.data tbody td{
  text-align: center !important;
  /*background:red;*/
}
div.cartodb-tooltip-content p{
  font-family: 'Open Sans', sans-serif;
}
.cartodb-popup table tbody tr:nth-child(odd),
.cartodb-tooltip-content table tbody td:nth-child(odd) {
    background: #DDD;
}
.cartodb-popup table tbody tr:nth-child(even),
.cartodb-tooltip-content table tbody td:nth-child(even)
{
    background: #fff;
}

.cartodb-popup table td span{
  float: left;
  margin: 0 5px 0 0;
  width: 3px;
  height: 3px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  padding: 2px;
  background: #fff;
  border: 1px solid rgba(0, 0, 0, .2);
  z-index: 1000;
  margin: 3px;
  background: #DDDDDD;
}
/*.cartodb-popup table td span{

}*/
.cartodb-popup table td span.ciu{
  background: #0016d9;
}
.cartodb-popup table td span.ercam{
  background: #ffb232;
}
.cartodb-popup table td span.psc{
  background: #B30F00;
}

.cartodb-popup table td span.pp{
  background: #0bb2ff;
}
.cartodb-popup table td span.icveuiae{
  background: #84bd00;
}
.cartodb-popup table td span.cs{
  background: #f07a36;
}
.cartodb-popup table td span.cuppa{
  background: #ffed00;
}



div.cartodb-legend.custom{
  padding: 0px;
  width: 87px;
  border-radius: 7px;
  background-color: transparent;
  box-shadow: none;
  border: none;
}
div.cartodb-legend.custom ul{
  width: 100%;
  margin: 0px;
  padding: 0px;
}

div.cartodb-legend.custom ul li{
  background-color: white;
  /*border-bottom: 1px solid #AAA;
  border-top: 1px solid #CCC;*/
  border-radius: 4px;
  font-family: 'Open Sans', sans-serif;
  text-decoration: none;
  cursor: pointer;
  text-align: center;
  vertical-align: baseline;
  color: #6A6A6A;
  height: 19px;
  margin: 0px;
  margin-bottom: 3px;
  padding: 0px;
  padding-top: 10px;
  padding-left: 1px;
  padding-right: 6px;
  text-transform: none;
  box-shadow: rgba(0, 0, 0, 0.25) 0 0 6px 1px;
  font-size: 0.8em;
  border: 1px solid #999999;
  /*padding-top: 10px;*/
  /*padding: 4px;
  margin-top: 7px;
  padding-bottom: 8px;
  padding-left: 8px;
  height: 28px;*/
}
div.cartodb-legend.custom ul li:nth-child(5){
  height: 22px;
  padding-top: 7px;
}
div.cartodb-legend.custom ul li span.detall{
  font-size: 7px;
  display: block;
  color: #999 ;
}
/*
div.cartodb-legend.custom ul li:last-child{
  border-bottom: 0px;
}
div.cartodb-legend.custom ul li:first-child{
  border-top: 0px;
}*/

div.cartodb-legend.custom ul li .bullet{
  margin : 0px;
  float: right;
  }

div.cartodb-legend.choropleth{
  box-shadow: none;
  border: 0px;
  background: none;
  right: 140px;
  padding: 1px;
}
